Subject: Ticket Assigned - Order return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 02:19:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order return Good evening,
I would like to return my order and request a refund , as really am
disappointed from what I faced with centerpoint this time , my order was
already late and once i got it was very bad and not a new one at all and
all scratches

Attached photos
Order number : 9413041393

So please I want to return and request my money back

Thanks
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5676227